Subject: Re: bug#51304: guix upgrade fails on qutebrowser

From: Leo Famulari <[email-masked]>
Date: Thu, 3 Feb 2022 11:16:38 -0500

On Thu, Feb 03, 2022 at 04:56:30PM +0100, Adam Maleszka via Bug reports for GNU Guix wrote:
> I don't know if such a high demand can be solved by reducing the number
> of threads. 

Yes, if you limit the number of threads with, for example, --cores=4,
then the memory requirements will be lower.

> Therefore, I believe the bug is not in the
> qutebrowser package configuration, but the real problem is: why
> substitutions aren't working with qtwebengine?

I don't know, but we are building it reliably, at least on x86_64-linux:

https://ci.guix.gnu.org/search?query=spec%3Amaster+system%3Ax86_64-linux+qtwebengine